/*basic*/

@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    border: none;
    outline: none;
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'MontserratLight';
    src: url(../font/Montserrat-Light.otf);
}

@font-face {
    font-family: 'MontserratBold';
    src: url(../font/Montserrat-Bold.otf);
}

@font-face {
    font-family: 'fzzh blod';
    font-weight: blod;
    src:url('../font/FZZCHJW.eot');
    src:
        url('../font/FZZCHJW.eot?#iefix') format('embedded-opentype'),
        url('../font/FZZCHJW.woff') format('woff'),
        url('../font/FZZCHJW.otf') format('otf'),
        url('../font/FZZCHJW.svg') format('svg'),
        url('../font/FZZCHJW.TTF') format('truetype');
}

@font-face {
    font-family: 'fzzh';
    src:url('../font/FZZHJW.eot');
    src:
        url('../font/FZZHJW.eot?#iefix') format('embedded-opentype'),
        url('../font/FZZHJW.woff') format('woff'),
        url('../font/FZZHJW.otf') format('otf'),
        url('../font/FZZHJW.svg') format('svg'),
        url('../font/FZZHJW.TTF') format('truetype');
}
body {
    font-size: 14px;
    font-family: 'Helvetica Neue', Helvetica, 'PingFang SC', 'Hiragino Sans GB', 'Microsoft YaHei', 'Noto Sans CJK SC', 'WenQuanYi Micro Hei', Arial, sans-serif;
    color: #222326;
}

a {
    color: #222326;
}

img {
    border: none;
     max-width: 100%; 
     height: auto;
}

.clear {
    zoom: 1;
}

.clear::after,
.clear::before {
    content: '';
    clear: both;
    display: block;
    zoom: 1;
}

.wrap {
    width: 1170px;
    margin: 15px auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.rel {
    position: relative;
}

.abs {
    position: absolute;
}